漏洞信息详情

Call Center Software call_entry.php 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200703-097
  • 危害等级: 中危
  • CVE编号: CVE-2007-1161
  • 漏洞类型: 跨站脚本
  • 发布时间: 2007-03-02
  • 威胁类型: 远程
  • 更新时间: 2007-03-06
  • 厂        商: call_center_software
  • 漏洞来源:

漏洞简介

Call Center Software 0,93版本的call_entry.php中存在跨站脚本攻击漏洞。远程攻击者可以借助problem_desc参数,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: BUGTRAQ 名称: 20070221 Call Center Software - Remote Xss Post Exploit - 链接:http://www.securityfocus.com/archive/1/archive/1/460797/100/0/threaded 来源: VIM 名称: 20070222 [TRUE] Call Center Software - Remote Xss Post Exploit - 链接:http://www.attrition.org/pipermail/vim/2007-February/001378.html 来源: SREASON 名称: 2333 链接:http://securityreason.com/securityalert/2333 来源: OSVDB 名称: 33037 链接:http://osvdb.org/33037

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多